table.cost-table {
	padding:10px;

	font-size: 16px;
	width:95%;
	margin: auto;
} 
.cost-table td {
	padding:5px;
	border: 3px ridge #6AA3B6;
	background-color: #FFFFFF;

}
.cost-table th {
	background-color: #104E8B; 
	color: #FFF;
	font-weight: bold;
}

table.dates-table {
	width:100%;
	}
table.dates-table td {
	text-align:center;
	padding: 5px;
	margin: 0px;
	border: none;
	font-size:14px;
} 


.money-table td {
text-align:right;
}
